kind: Kustomization
apiVersion: kustomize.config.k8s.io/v1beta1
resources:
  - ../../base
  - joblinks-search-ext-route.yaml
namespace: joblinks-search-api-prod
images:
  - name: registry.gitlab.com/arbetsformedlingen/job-ads/jobad-links/jobad-links-api/jobad-links-api:latest
    newName: registry.gitlab.com/arbetsformedlingen/job-ads/jobad-links/jobad-links-api/jobad-links-api
    newTag: ec57b724
configMapGenerator:
  - behavior: merge
    envs:
      - joblinks-search-config.env
    name: joblinks-search
patches:
  - path: joblinks-search-hpa.yaml
